[Main]
CommandCount=2
Command0=Add:AddFixed
Command1=Swap:Swap

[AddFixed]
Packed\ghz200
#ghz200.ar.00
#ghz200.ar.01
#ghz200.arl
qua200.ar.00
qua200.ar.01
qua200.arl
ASystemCommon.ar.00
ASystemCommon.arl
ghz_cmn.ar.00
ghz_cmn.arl
ghz200.ar.00
ghz200.ar.01
ghz200.ar.02
ghz200.ar.03
ghz200.ar.04
ghz200.ar.05
ghz200.ar.06
ghz200.arl
QUA_EnemyEPawn.ar.00
QUA_EnemyEPawn.arl

[Swap]
ASystemCommon.ar.00 = #SystemCommon.ar.00
ASystemCommon.arl = #SystemCommon.arl
qua200.ar.00 = #ghz200.ar.00
qua200.ar.01 = #ghz200.ar.01
qua200.arl = #ghz200.arl